/*
**
** Style sheet for http://www.mitt-eget.com
**
** 2002-03-18,2003-02-20,2003-03-05,2003-03-27,2003-09-11
**
** Copyright 2002-2003 by Göran Larsson. All rights reserved.
**
*/

/*
** Body, header, and footer.
*/

html {
	color: black;
	background: white none;
	line-height: 1.5;
	padding: 18px;
}

body {
	font-family: "Helvetica", sans-serif;
	color: black;
	background: white none;
	padding: 0 0 0 0;
}

div.header {
	color: black;
	background: white none;
	margin-right: 0mm;
	margin-left: 0mm;
	text-align: center;
}

div.footer img {
	vertical-align: middle;
	margin-right: 3mm;
	margin-left: 3mm;
}

/*
** Navigation.
*/

div.navigation {
	font-family: "Helvetica", sans-serif;
	color: #8080f0;
	background: white none;
	margin-right: 0;
	margin-left: 0;
	border-color: white;
	border-width: 1px;
}

/*
** Section headings.
*/

h1 {
	font-family: "Helvetica", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: x-large;
}

h2 {
	font-family: "Helvetica", sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: large;
	color: black;
	background: white none;
	margin-right: 0mm;
	border-color: white;
	border-width: 1px;
}

h3, h4, h5 {
	font-family: "Helvetica", sans-serif;
	font-weight: bold;
	font-style: normal;
	margin-left: 10mm;
}

h6 {
	font-family: "Helvetica", sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 10mm;
}

img.middle {
	vertical-align: middle;
}

/*
** ==================================================
** | Main index, CSS version.                       |
** |                                                |
** | Main index page divisions.                     |
*/

div.main {
	position: relative;
	padding: 0;
/*	background: red none;		*/	/* test */
}
div.main-text {
	padding: 10px;
	margin-left: 250px;
	border-left: 1px solid #006;
/*	background: orange none;	*/	/* test */
}
div.main-pictures {
	width: 240px;
	float: left;
	margin-left: -1px;
	padding: 10px;
/*	background: pink none;		*/	/* test */
}

div.main p {
/*	background: yellow none;	*/	/* test */
}
div.main ul {
/*	background: yellow none;	*/	/* test */
}
div.main br {
}

/*
** |                                                |
** ==================================================
*/

/*
** ==================================================
** | Main index, TABLE version.                     |
** |                                                |
** | Main index page tables.                        |
*/

table.main {
	width: 100%;
	padding: 0;
/*	background: red none;		*/	/* test */
}
td.main-text {
/*	background: orange none;	*/	/* test */
}
td.main-pictures {
	width: 250px;
/*	background: pink none;		*/	/* test */
	text-align: center;
}

table.main p {
/*	background: yellow none;	*/	/* test */
}
table.main ul {
/*	background: yellow none;	*/	/* test */
}

/*
** |                                                |
** ==================================================
*/

/*
** Paragraph and horizontal rule when CSS is not used.
*/

p.unless-css {
	display: none;
}

hr.unless-css {
	display: none;
}

/*
** Plain table.
*/

div.plain {
	padding-right: 5mm;
	padding-bottom: 1em;
	padding-left: 10mm;
}

div.plain p {
	color: blue;
	font-size: smaller;
	margin-left: 0;
}

div.plain div {
	color: blue;
	font-size: smaller;
	margin-left: 0;
}

table.plain {
	color: black;
	background: white none;
	border-top: medium solid #f08080;
	border-bottom: medium solid #f08080;
}

table.plain caption {
	font-family: "Helvetica", sans-serif;
	font-size: larger;
	color: black;
	background: white none;
	border-top: medium solid #f08080;
	margin-bottom: 4px;
}

table.plain td {
	border-top: thin solid #808080;
	border-right: thin solid #808080;
}

/*
** Open table.
*/

table.open {
	margin-right: 5mm;
	margin-left: 10mm;
}

/*
** Lists.
*/

ul, ol, dl {
	margin-right: 10mm;
	margin-left: 20mm;
}

/*
** Acronyms.
*/

acronym {
	border-bottom: 1px dotted black;
}

/*
** Links.
*/

a:link {
	color: blue;
	background: transparent;
}
a:visited {
	color: #aa007f;
	background: transparent;
}
a:hover {
	color: black;
	background: #ffffcc none;
}
a:active {
	color: black;
	background: #ffff00 none;
}
a:focus {
	color: black;
	background: #ffffcc none;
}

/*
** Paragraphs and divisions.
*/

p {
	font-family: "Helvetica", sans-serif;
	margin-right: 5mm;
	margin-left: 10mm;
	width: 70%;
}

p.large {
	font-family: "Helvetica", sans-serif;
	margin-right: 5mm;
	margin-left: 10mm;
	font-size: larger;
	font-weight: bold;
}

p.warning {
	color: red;
	background: white none;
	border-top: medium solid #f08080;
	border-right: medium solid #f08080;
	border-bottom: medium solid #f08080;
	border-left: medium solid #f08080;
	border-width: 6px;
}

div.tight {
	margin-right: 0mm;
	margin-left:  0mm;
}

div {
	margin-right: 5mm;
	margin-left: 10mm;
}

div.flat {
	color: black;
	background: white none;
	border-top: medium solid #8080f0;
	border-bottom: medium solid #8080f0;
	margin-right: 5mm;
	margin-left: 10mm;
	padding-top: 10px;
	padding-bottom: 10px;
}

div.image_examples {
	background: white none;
	margin-right: 5mm;
	margin-left: 10mm;
	padding-right: 10px;
	padding-bottom: 10px;
}

div.image_examples img {
	margin-top: 10px;
	margin-left: 10px;
}

span.faq-q {
	color: red;
	background: transparent;
}
span.faq-a {
	color: green;
	background: transparent;
}
div.faq-question {
	margin-right: 0mm;
	margin-left: 0mm;
}

div.faq-answer {
	margin-right: 0mm;
	margin-bottom: 1em;
	margin-left: 0mm;
}

div.link-list {
	font-family: "Helvetica", sans-serif;
	margin-right: 5mm;
	margin-left: 10mm;
}

pre.code-example {
	font-family: monospace;
	font-size: 10pt;
	line-height: 12pt;
	color: black;
	background: white none;
	margin-right:10mm;
	margin-left: 20mm;
	border-top: medium solid #8080f0;
	border-bottom: medium solid #8080f0;
	border-width: 4px;
	white-space: pre;
}

pre.small-example {
	font-family: monospace;
	font-size: 8pt;
	line-height: 9pt;
	color: black;
	background: white none;
	margin-right: 10mm;
	margin-left: 20mm;
	border-top: medium solid #8080f0;
	border-bottom: medium solid #8080f0;
	border-width: 4px;
	white-space: pre;
}

kbd {
	font-family: monospace;
}

var {
	font-style: oblique;
}

img {
	border-style: none;
}

img.left-floating {
	float: left;
	margin-right: 10mm;
}

br.clear-left {
	clear: left;
}

cite {
	color: blue;
}

/*
** Model year.
*/

span.my	{
	background-color: yellow;
	color: black;
	font-weight: normal;
	white-space: nowrap;
}

/*
** Colors.
*/

span.color-red-white		{ background-color: red;	color: white;	}
span.color-blue-white		{ background-color: blue;	color: white;	}
span.color-black-white		{ background-color: black;	color: white;	}
span.color-green-white		{ background-color: green;	color: white;	}
span.color-aluminium-black	{ background-color: #e0e0e0;	color: black;	}

span.color-transp-red		{				color: red	}
span.color-transp-lightred	{				color: #ff8080	}
span.color-transp-blue		{				color: blue	}
span.color-transp-lightblue	{				color: #8080ff	}
span.color-transp-orange	{				color: #ff8000	}
span.color-transp-green		{				color: green	}
span.color-transp-black		{				color: black	}
span.color-transp-gray		{				color: gray	}

span.color-lightred-black	{ background-color: #ff8080;	color: black;	}
